//
//  malloc.h
//
//  Created by Julien-Pierre Averous on 16/10/06.
//  Copyright 2006 SourceMac.com. All rights reserved.
//
//


#ifndef MALLOC_H_
# define MALLOC_H_

#include <stdlib.h>
#include <dlfcn.h>
#include <stdlib.h>
#include <unistd.h>
#include <string.h>
#include <errno.h>
#include <stdio.h>


/*
** Malloc foos
*/
void	*my_malloc(size_t	sz);
void	my_free(void *ptr);


#endif